#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./debian/tests/coyote -l
endif

override_dh_installdocs:
	python3 debian/idldoc.py
	dh_installdocs

override_dh_clean:
	rm -rf html
	dh_clean
